[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 13,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "בַּ⁠כֶּ֖סֶף",
      "strong": [
        "b:H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כֶּ֨סֶף֙",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כַּסְפֶּ֑⁠ךָ",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כַּסְפּ֔⁠וֹ",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כֶּ֖סֶף",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 20,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כֶּ֨סֶף֙",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 23,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "בְּ⁠כֶ֨סֶף",
      "strong": [
        "b:H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 23,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כֶּ֤סֶף",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 23,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כֶּ֛סֶף",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 23,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "הַ⁠כֶּ֕סֶף",
      "strong": [
        "d:H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 23,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כֶּ֔סֶף",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "וְ⁠כֶ֣סֶף",
      "strong": [
        "c:H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 53
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כֶ֨סֶף",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כַּסְפֵּֽ⁠נוּ",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כָּ֑סֶף",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 42,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כַּסְפֵּי⁠הֶם֙",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 42,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כַּסְפּ֔⁠וֹ",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 42,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כַּסְפִּ֔⁠י",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 42,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כַּסְפּ֖⁠וֹ",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 42,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כַּסְפֵּי⁠הֶ֛ם",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 43,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "וְ⁠כֶ֥סֶף",
      "strong": [
        "c:H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 43,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "הַ⁠כֶּ֜סֶף",
      "strong": [
        "d:H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 43,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כֶּ֛סֶף",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 43,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "הַ⁠כֶּ֨סֶף֙",
      "strong": [
        "d:H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 43,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כֶֽסֶף",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 43,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כַּסְפֵּ֖⁠נוּ",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 43,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "וְ⁠כֶ֧סֶף",
      "strong": [
        "c:H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 43,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כַּסְפֵּ֖⁠נוּ",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 43,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כַּסְפְּ⁠כֶ֖ם",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כֶּֽסֶף",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "הַ⁠כֶּ֗סֶף",
      "strong": [
        "d:H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כֶּ֣סֶף",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כֶּ֗סֶף",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כֶּ֖סֶף",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 45,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כֶּ֔סֶף",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "הַ⁠כֶּ֨סֶף֙",
      "strong": [
        "d:H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "הַ⁠כֶּ֖סֶף",
      "strong": [
        "d:H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "הַ⁠כֶּ֗סֶף",
      "strong": [
        "d:H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כָּֽסֶף",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "כָּֽסֶף",
      "strong": [
        "H3701"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "silver",
      "quote": "הַ⁠כֶּ֔סֶף",
      "strong": [
        "d:H3701"
      ],
      "occurrence": 1
    }
  }
]
